uuid: 7999eb72-d067-4a06-96df-ea279df52049
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: nSaRATiKR3WiaQpbL_88uG2CxMJYc6S8rfJU0dVbUeA
id: long
label: 'Default long date'
locked: false
pattern: 'l j F Y \a\t g:ia'
